/*----------------------------------------------------------------------------*/
.search_box_wrap
{
  position: absolute;
  float: left;
  margin: 0px;
  padding: 0px;
  width: 691px;
  height: 1px;
  left: 0px;
  top: 320px;

}

#search_box
{
  position: relative;
  float: left;
  margin: 0px;
  padding: 0px;
  width: 689px;
  height: 23px;
  left: 10px;
  top: 5px;
}

#button
{
  position: absolute;
  clear: both;
  border: 0px solid #006;
  padding: 0px;
  margin: 0px;
  width: 143px;
  height: 23px;
  left: 708px;
  top: 5px;
  z-index: 3;
  
  font-family : Arial;
  font-size : 18px;
  font-style : bold;
  color: #ffffff;
  vertical-align:text-top;
  background-image:url('../img/btn_empty.jpg');
}

#frm_contributor
{
  position: relative;
  float: left;
  margin: 0px;
  padding: 0px;
  width: 100px;
  height: 18px;
  left: 0px;
  top: 0px;
}

/*---------------------------------- Match words*/
#txt_match
{
  position: absolute;
  left: 10px; 
  top: 0px; 
  height: 14px; 
  width: 170px;
  margin: 0px;
  padding: 0px;
}

#match_words_all
{
  position: absolute;
  left: 87px; 
  top: 0px; 
  height: 14px; 
  width: 14px;
  margin: 0px;
  padding: 0px;
  background: #E0E1DE;
  border: 0px solid #E0E1DE;
}

#txt_match_words_all
{
  position: absolute;
  left: 45px; 
  top: 0px; 
  height: 14px; 
  width: 100px;
  margin: 0px;
  padding: 0px;
}

#match_words_any
{
  position: absolute;
  left: 114px; 
  top: 0px; 
  height: 14px; 
  width: 14px;
  margin: 0px;
  padding: 0px;
  background: #E0E1DE;
  border: 0px solid #E0E1DE;
}

#txt_match_words_any
{
  position: absolute;
  left: 160px; 
  top: 0px; 
  height: 14px; 
  width: 170px;
  margin: 0px;
  padding: 0px;
}

#frm_contributor_search
{
  position: absolute;
  left: 100px; 
  top: -2px; 
  height: 18px; 
  width: 150px;
  margin: 0px;
  padding: 0px;
}

#frm_txt_contributor_search
{
  position: absolute;
  left: 449px; 
  top: 0px; 
  height: 14px; 
  margin: 0px;
  padding: 0px;
}

#frm_txt_reset
{
  position: absolute;
  left: 722px; 
  top: 0px; 
  height: 14px; 
  margin: 0px;
  padding: 0px;
  color: #3D3D3D;
  width: 150px;

}
